Subject: Re: bug#15117: 24.3.50; doc of `(forward|backward)-*': state return value

From: Glenn Morris <[email-masked]>
Date: Mon, 10 Feb 2014 21:52:18 -0500

Drew Adams wrote:

> You are clearly arguing for the sake of arguing, now.

Oh, the irony.

>> If other developers disagree with my closing the bug, they can reopen.

> I already did disagree.

You are not an Emacs developer.

To those are who are, I would like to say this:

There are more open Emacs issues than we can ever hope to fix.
So I suggest being selective about which ones you try to deal with.
Getting sucked into long debates about trivia is not a productive use of
time.